#MainContainer {
/* The master div to make sure that our popup menus get aligned correctly.  Be careful when playing with this one. */
	margin: 0px;
	width: 595px;
	text-align:left;
	z-index: 3000;
}


/*-------------   BOOKS, ARTICLES, MORE   -------------*/
#MMMenuContainer_books {
/* This ID is related to the master menu div for menu MMMenuContainer_books and contains the important positioning information for the menu as a whole */
	position: relative;
	left:8px;
	top:-5px;
	visibility:hidden;
	z-index:300;
}

#MMMenu_books {
/* This class defines things about menu MMMenu_books's div. */
	position: absolute;
	left:0px;
	top:0px;
	visibility:hidden;
	background-color:#ffffff;
	border:1px solid #cccccc;
	width:162px;
	height:111px;
}

.MMMFIVStyleMMMenu_books {
/* This class determines the general characteristics of the menu items in menu MMMenu_books */
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:154px;
	height:15px;
}

.MMMIVStyleMMMenu_books {
/* This class determines the general characteristics of the menu items in menu MMMenu_books */
	border-top:0px;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:154px;
	height:15px;
}
.MMMIVStyleMMMenu_books_2line {
	border-top:0px;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:154px;
	height:28px;
}

/*-------     common area for all menu      ---------*/

#MMMenu_books_Item_0, #MMMenu_research_Item_0, #MMMenu_services_Item_0, #MMMenu_about_Item_0 {
/* Unique ID for item 0 of menu MMMenu_books so we can set its position */
	left:0px;
	top:0px;
}

#MMMenu_books_Item_1, #MMMenu_research_Item_1, #MMMenu_services_Item_1, #MMMenu_about_Item_1 {
/* Unique ID for item 1 of menu MMMenu_books so we can set its position */
	left:0px;
	top:23px;
}

#MMMenu_books_Item_2, #MMMenu_research_Item_2, #MMMenu_services_Item_2, #MMMenu_about_Item_2 {
/* Unique ID for item 2 of menu MMMenu_books so we can set its position */
	left:0px;
	top:45px;
}

#MMMenu_books_Item_3, #MMMenu_research_Item_3, #MMMenu_services_Item_3, #MMMenu_about_Item_3 {
/* Unique ID for item 3 of menu MMMenu_books so we can set its position */
	left:0px;
	top:67px;
}

#MMMenu_books_Item_4, #MMMenu_research_Item_4, #MMMenu_services_Item_4, #MMMenu_about_Item_4 {
/* Unique ID for item 4 of menu MMMenu_books so we can set its position */
	left:0px;
	top:89px;
}

#MMMenu_books_Item_5, #MMMenu_research_Item_5, #MMMenu_services_Item_5, #MMMenu_about_Item_5 {
/* Unique ID for item 5 of menu MMMenu_books so we can set its position */
	left:0px;
	top:111px;
}

#MMMenu_books_Item_6, #MMMenu_research_Item_6, #MMMenu_services_Item_6, #MMMenu_about_Item_6 {
/* Unique ID for item 5 of menu MMMenu_books so we can set its position */
	left:0px;
	top:133px;
}

#MMMenuContainer_books a, #MMMenuContainer_research a, #MMMenuContainer_services a, #MMMenuContainer_about a {
/* Controls the general apperance for menu MMMenuContainer_books's items, including color and font */
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#000;
	text-align:left;
	vertical-align:middle;
	padding:3px;
	background-color:#C0CC89;
	font-weight:normal;
	font-style:normal;
	display:block;
	position:absolute;
}

#MMMenuContainer_books a:hover, #MMMenuContainer_research a:hover, #MMMenuContainer_services a:hover,  #MMMenuContainer_about a:hover {
/* Controls the mouse over effects for menu MMMenuContainer_books */
	color:#555;
	background-color:#EEE;
}


/*-------------   RESEARCH HELP   -------------*/
#MMMenuContainer_research {
/* This ID is related to the master menu div for menu MMMenuContainer_research and contains the important positioning information for the menu as a whole */
	position: relative;
	left:156px;	
	top:-5px;
	visibility:hidden;
	z-index:300;
}

#MMMenu_research {
/* This class defines things about menu MMMenu_research's div. */
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
	background-color:#ffffff;
	border:1px solid #cccccc;
	width:166px;
	height:111px;
}

.MMMFIVStyleMMMenu_research {
/* This class determines the general characteristics of the menu items in menu MMMenu_research */
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:158px;
	height:15px;
}

.MMMIVStyleMMMenu_research {
/* This class determines the general characteristics of the menu items in menu MMMenu_research */
	border-top:0px;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:158px;
	height:15px;
}

/*-------------   LIBRARY SERVICES   -------------*/
#MMMenuContainer_services {
/* This ID is related to the master menu div for menu MMMenuContainer_services and contains the important positioning information for the menu as a whole */
	position: relative;
	left:305px;	
	top:-5px;
	visibility:hidden;
	z-index:300;
}

#MMMenu_services {
/* This class defines things about menu MMMenu_services's div. */
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
	background-color:#ffffff;
	border:1px solid #cccccc;
	width:161px;
	height:111px;
}

.MMMFIVStyleMMMenu_services {
/* This class determines the general characteristics of the menu items in menu MMMenu_services */
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:153px;
	height:15px;
}

.MMMIVStyleMMMenu_services {
/* This class determines the general characteristics of the menu items in menu MMMenu_services */
	border-top:0px;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:153px;
	height:15px;
}

/*-------------   ABOUT THE LIBRARY   -------------*/
#MMMenuContainer_about {
/* This ID is related to the master menu div for menu MMMenuContainer_about and contains the important positioning information for the menu as a whole */
	position: relative;
	left:454px;	
	top:-5px;
	visibility:hidden;
/*	z-index:300;
*/}

#MMMenu_about {
/* This class defines things about menu MMMenu_about's div. */
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
	background-color:#ffffff;
	border:1px solid #cccccc;
	width:160px;
	height:111px;
}

.MMMFIVStyleMMMenu_about {
/* This class determines the general characteristics of the menu items in menu MMMenu_about */
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:159px;
	height:15px;
}

.MMMIVStyleMMMenu_about {
/* This class determines the general characteristics of the menu items in menu MMMenu_about */
	border-top:0px;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:159px;
	height:15px;
}